const ch = require("child_process");

const packages = ["utils", "pc-components"];

packages.forEach((p) => {
  console.log(`********  build package: ${p} ************`);
  ch.execSync(`pnpm -r --filter=${p} run build `, { stdio: "inherit" });
});
